*{
	 padding : 0;
	 margin : 0;
	 border : 0;
}
.blended_grid{
	 display : block;
	 width : 1200px;
	 overflow : auto;
	 margin : 50px auto 0 auto;
	 font-family: "Tahoma", Times, serif;
}
.pageHeader{
	 background-color : rgba(0, 0, 0, 0);
	 float : left;
	 clear : none;
	 height : 70px;
	 width : 1200px;
	 font-family: "Tahoma", Times, serif;
	 padding-bottom: 50px;
}
.pageHeaderSub{
	 background-color : rgba(0, 0, 0, 0);
	 float : left;
	 clear : none;
	 height : 30px;
	 width : 1000px;
}
.pageContent{
	 background-color : rgba(0, 0, 0, 0);
	 float : left;
	 clear : none;
	 height : 300px;
	 width : 550px;
	 padding-right : 50px;
	 padding-left : 30px;

}
.pageBarLeft{
	 float : left;
	 clear : none;
	 min-width : 90px;
	 min-height : 80px;
}
.pageBarLeftTop{
	 background-color : #ffffff;
	 float : none;
	 clear : both;
	 height : 250px;
	 width : 250px;
	 border-radius: 25px;
    border: 0px solid #000000;
    padding: 40px;
    width: 150px;
    height: 250px; 
    padding-top: 10px;

}
.pageBarLeftBottom{
	 background-color : rgba(0, 0, 0, 0);
	 float : none;
	 clear : both;
	 height : 250px;
	 width : 250px;
	 	 border-radius: 25px;
    border: 0px solid #000000;
    padding: 25px; 
    width: 250px;
    height: 250px; 
    padding-top: 0px;
}
.pageBarRight{
	 float : left;
	 clear : none;
	 min-width : 80px;
	 min-height : 80px;

}
.pageBarRightTop{
	 background-color : rgba(0, 0, 0, 0);
	 float : left;
	 clear : none;
	 height : 250px;
	 width : 250px;
	 	 border-radius: 25px;
    border: 0px solid #000000;
    padding: 15px; 
    width: 180px;
    height: 250px; 
    padding-top: 10px;
}
.pageBarRightBottom{
	 background-color : rgba(0, 0, 0, 0);
	 float : left;
	 clear : none;
	 height : 250px;
	 width : 225px;
	 	 border-radius: 25px;
    border: 0px solid #000000;
    padding: 5px; 
    width: 180px;
    height: 250px; 
    padding-top: 10px;

}
.pageFooter{
	 background-color : rgba(0, 0, 0, 0);
	 float : left;
	 clear : none;
	 height : 50px;
	 width : 1200px;
	 padding-top: 10px;
}
.pageFooterSub{
	 background-color : rgba(0, 0, 0, 0);
	 float : left;
	 clear : none;
	 height : 0px;
	 width : 1000px;	 

